Build(deps): Bump rubocop-ast from 1.9.0 to 1.9.1

Build(deps): Bump rubocop-ast from 1.9.0 to 1.9.1

Bumps rubocop-ast from 1.9.0 to 1.9.1.


updated-dependencies:

  • dependency-name: rubocop-ast dependency-type: indirect update-type: version-update:semver-patch …

Signed-off-by: dependabot[bot] support@github.com

diff --git a/Gemfile.lock b/Gemfile.lock
index f2fdd47..06d8614 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -394,7 +394,7 @@ GEM
       rubocop-ast (>= 1.8.0, < 2.0)
       ruby-progressbar (~> 1.7)
       unicode-display_width (>= 1.4.0, < 3.0)
-    rubocop-ast (1.9.0)
+    rubocop-ast (1.9.1)
       parser (>= 3.0.1.1)
     rubocop-discourse (2.4.2)
       rubocop (>= 1.1.0)

GitHub sha: 683712fae7d9d07f6520b381394e295c4130f2fe

This commit appears in #14001 which was approved by tgxworld. It was merged by tgxworld.